vSphere Replication 可与多个版本的 ESXi Server、vCenter ServerSite Recovery Manager、数据库和 Web 浏览器兼容。

vSphere Replication 可与相同版本的 vCenter Server 兼容,但 ESXi 除外:vSphere Replication 需要 ESXi 5.0 或更高版本。请参见: